{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "mnp_ci:armor_generic_fishing_chestplate",
      "render_controllers": ["controller.render.armor_mnp_ci.mnp_ci"],
      "materials": {
        "default": "entity_alphatest",
        "enchanted": "entity_alphatest_glint"
      },
      "textures": {
        "default": "textures/mnp/ci/armors/generic_fishing_chestplate",
        "enchanted": "textures/misc/enchanted_item_glint"
      },
      "geometry": {
        "default": "geometry.armor_generic_fishing_chestplate.mnp_ci"
      },
      "scripts": {
        "parent_setup": "variable.chest_layer_visible = 0.0;",
        "animate": ["offset"]
      },
      "animations": {
        "offset": "animation.armor.chestplate.offset"
      }
    }
  }
}
